{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
      "resolveJsonModule": true,
      "lib": ["es6", "dom"],
      "types": ["jest", "reflect-metadata"],
      "experimentalDecorators": true,
      "emitDecoratorMetadata": true
  }
}
